.banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 0;
  background-color: #ffffff;
}

.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

.pop-up-banner1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
    url("/image/top-banner.svg");
  height: 680px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.home-words {
  height: 535px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.chef-logo {
  display: none;
}

/* .home-subtitle img {
  max-width: 250px;
  align-items: baseline;
} */
.home-subtitle {
  display: flex;
  flex-direction: column;
  max-width: 900px;
  font-size: 3em;
  line-height: 60px;
  margin: 0 20px 0 0px;
  text-align: end;
  color: #fff;
}

.download img {
  display: flex;
  flex-direction: column;
  width: 310px;
  align-items: center;
  justify-content: center;
}

.pop-up-banner2 {
  height: 900px;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
}

.lineStyle {
  display: flex;
  justify-content: end;
  align-items: center;
  height: 70px;
}

.lineStyle img {
  display: flex;
  float: right;
  width: 100%;
}
.home-words2 {
  height: 850px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.scene1 {
  animation: slideIn2 1.2s ease-in-out forwards;
}
.scene2 {
  animation: slideIn2 2s ease-in-out forwards;
}
.scene3 {
  animation: slideIn2 2.8s ease-in-out forwards;
}

.home-subtitle2 {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  height: 100%;
  max-width: 700px;
  font-size: 1.4em;
  line-height: 65px;
  margin: 0;
  text-align: start;
  color: #000000;
}

.home-subtitle2 h1 {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: end;
  margin-bottom: 92px;
}

footer {
  height: 100%;
  display: flex;
  margin: 30px 0 30px 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer-header {
  margin: 30px 0 30px 0;
  max-width: 960px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.download-link {
  display: flex;
  flex-direction: column;
}
.download-footer img {
  width: 200px;
}
.external-links {
  margin: 40px 0 40px 0;
  width: 100%;
  font-size: 1.2em;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.external-links a {
  color: #000;
  text-decoration: none;
}
.footer-logo {
  margin: 40px;
  max-width: 600px;
}
.footer-logo img {
  max-width: 600px;
}

.footer-rights {
  text-align: center;
}

@media (max-width: 1340px) {
  .lineStyle {
    margin: 20px 0 20px 0;
  }
  .home-words2 {
    flex-direction: column;
    margin-top: 20px;
  }
  .scene1,
  .scene3 {
    display: none;
  }
  .home-subtitle2 {
    text-align: center;
    font-size: 1.5em;
  }
  .home-subtitle2 h1 {
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
  }
  .home-subtitle2 img {
    display: none;
  }
}

@media (max-width: 655px) {
  .chef-logo {
    display: block;
  }
  .chef-logo img {
    width: 350px;
  }
  .home-subtitle {
    margin: 0;
  }
  .home-subtitle img {
    margin-left: 20px;
  }
  .pop-up-banner1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
      url("/image/Top-Background.svg");
    height: 680px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
}

@media (max-width: 655px) {
  .home-words {
    justify-content: center;
    align-self: baseline;
  }
  .footer-header {
    flex-direction: column;
  }
  .home-subtitle2 {
    font-size: 1.3em;
    line-height: 60px;
  }
  .external-links {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 0 20px 0;
  }
  .external-links a {
    color: #000;
    margin-top: 10px;
  }
  .footer-logo {
    margin: 20px 0 20px 0;
  }
}
@media (max-width: 450px) {
  .feature-title {
    margin: 15px 0 15px 0;
  }
  .footer-logo img {
    width: 250px;
  }
  .pop-up-banner2 {
    height: 600px;
  }
  .home-words2 {
    justify-content: center;
    height: 500px;
  }
  .scene2 {
    width: 250px;
  }
  .home-subtitle2 {
    font-size: 1em;
    line-height: 40px;
    height: 400px;
  }
}
@media (max-width: 350px) {
  .chef-logo img {
    width: 300px;
  }
}

@keyframes slideIn2 {
  0% {
    transform: translateX(-800px) scale(0.1);
  }
  100% {
    transform: translateX(0px) scale(1);
  }
}
